IOS upgrade using LMS3.2

Answered Question
Jul 26th, 2010

Hi All,

I want to upgrade a Cisco 6509-E to a newer IOS using LMS3.2 (never done it before using LMS).  The switch has a flash disk size of 128Megs and the current IOS is about 80Megs, so there is only about 46 Megs available on the flash card.  Questions?

Is the behaviour of LMS to delete the current IOS version on the flash card if not enough space available for the new one? Or do I need to buy a bigger card? And any tips are welcome for the ones that have done it before this way....

Thank you in advance....

Cheers!

I have this problem too.
0 votes
Correct Answer by Sven Hruza about 6 years 6 months ago

Hi,

LMS should delete the present IOS version.

But in that case you don't have the now running IOS version for emergency fallback or something like that.

Sven

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Sven Hruza Mon, 07/26/2010 - 09:55

Hi,

LMS should delete the present IOS version.

But in that case you don't have the now running IOS version for emergency fallback or something like that.

Sven

Actions

This Discussion